<title>{$lang['poll_edit']} -
{if {$_CONF['info_row']['allowed_powered']} == 1}
{$lang['powered']}
{/if}</title>
<br />
<script language="javascript">

function ShowPollTable()
{
	if ($("#poll_id").is(":checked"))
	{
		$("#poll_table").fadeIn();
	}
	else
	{
		$("#poll_table").fadeOut();
	}
}



function AddMoreAnswers(x)
{

	x += 1;
	var answers_max = 100;


	$("#poll_answers_count_id").val(x);
	$(".more_tr").hide();
	$("#poll_question_answers").append('<tr align="center"><td class="row1 rows_space">"{$lang['more_answer']}"</td><td class="row1 rows_space"><input name="answer[]" type="text" id="answer' + x + '"  size="40"/></td></tr>');
	$("#poll_question_answers").append('<tr align="center" class="more_tr"><td class="row1 rows_space" colspan="2"><input type="button" name="more_answers" class="more_answers_class" value="{$lang['more_answers']}" /></td></tr>');

     $("#answer" + x).focus();

 	       $(".more_answers_class").click(function() { AddMoreAnswers(x) });

        if (function() { AddMoreAnswers(x) })
		{
		$(".more_tr").stopPropagation();

		}

}

function Ready()
{
	$("#poll_table").hide();
	$("#poll_id").click(ShowPollTable);
	$(".more_answers_class").click(function() { AddMoreAnswers(2) });
}

$(document).ready(Ready);

-->
</script>
<form method="post" action="index.php?page=vote&amp;poll_start_edit=1&amp;id={$Poll['id']}&amp;subject_id={$subject_id}">
<input name="poll_answers_count" id="poll_answers_count_id" type="hidden" value="2">
<table border="0" cellspacing="1" width="70%" class="border" align="center" id="poll_question_answers">

	<tr align="center">
		<td class="tbar" colspan="2">
{$lang['poll_edit']}
		</td>
	</tr>
	<tr align="center">
		<td class="row1">
			{$lang['answer']}
		</td>
		<td class="row1">
<?php $PowerBB->_CONF['template']['Poll']['qus'] = $PowerBB->Powerparse->censor_words($PowerBB->_CONF['template']['Poll']['qus']); ?>
			<input name="question" value="{$Poll['qus']}" size="40" />
		</td>
	</tr>
